package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCarteirinha extends DefaultItemMenuSistema {
	
	public ItemMenuCarteirinha() {
		super("indexController.calteirinha.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CARTEIRINHA";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroCarteirinha.zul",
				Labels.getLabel("carteirinhaController.window.title"), getArgs(), desktop);
		
	}
}
